abort = Abbruch
action = Aktion
advanced_drop-down_menu_with_icons_and_zoom = Advanced drop-down menu with icons and zoom *
advanced_drop-down_menu_with_icons_without_zoom = Advanced drop-down menu with icons but WITHOUT zoom *
advanced_drop-down_menu_without_icon = Advanced drop-down menu WITHOUT icons *
all = Alle
back = Zurück
basic_drop-down_menu = Basic drop-down menu (selectboxes) *
change = Ändern
checkip = Zugriff auf diese IP beschränken
company = Firma
create = Erstellen
date = Datum
defmodule = Standardmodul nach Login
delete = Löschen
desc = Beschreibung
details = Details
edit = Editieren
email = Email
gennotification = Benachrichtigung
gensettings = Generelle Einstellungen
language = Sprache
lastchange = letzte Änderung
login = Anmelden
login_select = Login-Auswahl
loginerror = Login-Fehler. Benutzer/Passwort falsch.
message = Nachricht
mimcreate = MIM - Neue Nachricht
mimlist = MIM - Nachrichtenliste
name = Name
new = Neu
next = Nächste
no = Nein
noautologinas = Nicht automatisch als <$1> anmelden
note = Hinweis
notification = Benachrichtigung
notification_settings = Benachrichtigungs-Einstellungen
notify_html = Benachrichtigung als HTML anzeigen
notify_js = Benachrichtigung als Popup anzeigen
notify_mail_from = Absender für Benachrichtigungs-Mails
notify_mim_alert = Popup-Fenster bei Ankunft neuer Nachrichten
notify_mim_iframe = iframe für MIM-Status benutzen
notify_mim_refresh = MIM-Status-Aktualisierung alle X Sekunden
notify_note1 = Erlaubt die automatische Aktualisierung des MIM-Status
notify_note2 = 'iframe für MIM-Status benutzen' muss aktiviert sein
off = Aus
ok = OK
on = An
password = Passwort
permerror = Keine Berechtigung
permerrormsg = Sie haben für diese Aktion nicht die nötigen Rechte. Bitte wenden Sie sich an Ihren Administrator.
prev = Letzte
private = Privat
prtwin = Fenster drucken
public = Öffentlich
quicksearch = Schnellsuche
recieved = Recieved At *
recipient = An
reply = Antworten
save = Speichern
screen = Bildschirm
search = Suchen
send = Senden
sender = Von
static_menu = Static menu (html) (like mgw v0.6.8) *
status = Status
subject = Betreff
unreadmsgs = ungelesene/neue Nachrichten
url = URL
user = Benutzer
yes = Ja
list_items_number_lang = Anzahl der Einträge in Listen
orig_message = Original Message *
mim_include_orig = Include original message in MIM reply *
